.style1_main {
	font-size: 15px;
	color: #993300;
	text-align: justify;
	line-height: 24px;
}

.style1_main_2 {
	font-size: 15px;
	color: #000000;
	text-align: justify;
	line-height: 24px;
}

.style1_bold {
	font-size: 15px;
	color: #000000;
	text-align: justify;
	line-height: 22px;
	font-weight:bold;
}
.style_top {
	font-size: 14px;
	color: #CA6500;
	font-weight: bold;
}